/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/* Rift font general */
h1, h2, h3, h4{
    font-family: rift, sans-serif;
}

.subheading{
    font-family: 'Montserrat', sans-serif;
}

.master-holder strong{
    color:#000 !important;
}


/* H1 Specific styles */
h1{
    font-size:80px !important;
    font-weight:bold !important;
}

/* H2 Specific styles */
h2{
    font-size:47px !important;
    font-weight:bold !important;
}

h4{
    font-size: 30px !important;
    font-weight: 600 !important;
    color: #000 !important;
}

/* Subheading Specific styles */
.subheading p{
    font-size:24px !important;
    color:#4D4D4D !important;
    font-weight:600;
}

/* Remove Post Title Box */
section#mk-page-introduce {
    display: none;
}

/* Navigation Fix */
a.menu-item-link {
    font-family: 'rift',sans-serif !important;
}

#menu-menu-1>li>a.menu-item-link {
    transition-delay: 1s;
    transition: padding 250ms, border 250ms !important;
    border-bottom: 3px solid rgba(128, 128, 128, 0);
}

#menu-menu-1>li>a.menu-item-link:hover{
    padding: 2px 20px 8px 20px !important;
    border-bottom: 3px solid #ce4e00;
}

#menu-menu-1>li#menu-item-186>a.menu-item-link{
    transition:none !important;
    border-bottom:none !important;
    padding: 5px 20px !important;
}


#menu-menu-1>li#menu-item-186>a.menu-item-link:hover{
    border-bottom:none !important;
    padding: 5px 20px !important;
}

.sub-menu>li.menu-item>a.menu-item-link{
    border-bottom:none !important;
    padding:20px !important;
    transition:none !important;
}

.sub-menu>li.menu-item>a.menu-item-link:hover{
    border-bottom:none !important;
    padding:20px !important;
    transition:none !important;
}

/* Footer */

#mk-footer .widgettitle{
    font-family:"rift",sans-serif;
}

.textwidget{
    font-size:16px;
    color:#4D4D4D;

}

.footerTitle{
    font-weight:bold;
    color:#4D4D4D;
    font-size:16px;
    padding-top: 15px;
}

.footerContent{
    font-size: 18px;
    color: #4D4D4D;
}

.footerLinks{
    color: #4D4D4D;
    line-height: 30px;
    font-size: 18px;
    font-weight: 500;
}

.footerContent a:hover, .footerLinks:hover{
    color: #ce4e00 !important;
}

/* Quick Contact */
.mk-quick-contact-link{
    width: 158px !important;
    height: 84px !important;
    background-color: initial !important;
}

/* *************
    Homepage
************* */

/* Slider restyle */
.master-slider {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.pls_slidertext{
    color:#000;
}

.pls_sliderheader h1{
    color:#000;
    line-height:0.8;
}

.pls_slidertext{
    font-size:17px;
    font-weight:600;
}

.header-h1{
    font-size:105px !important;
}

.pls_home_iconboxes_wrapper{
    width:33.33333333% !important;
}

/* Company Rows */
.companySVG{
    width: auto;
    padding: 0 19px;
    margin-bottom: -40px;
    margin-left: 23px;
    background-color: #fff;
    height: 83px !important;
}

.companyBox{
    border: 3px solid #BFBFBF;
    border-radius: 7px;
    padding: 29px;
    min-height:450px;
}

.companyLearnMore{
    font-size:32px;
    color:#4D4D4D;
    font-weight: 500;
}

.vc_btn3-container .vc_btn3{
    background-image:none;	
}

.learnmoreButton {
    position: absolute;
    bottom: 0;
    /* width: 100%; */
    left: 0;
    margin: 29px;
    right: 0;
}

/* *************
    Grid
************* */
.grid {
    display:ms-grid; /* Internet Explorer */
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(32%,1fr));
    grid-auto-rows: 184px;

    /* Internet Explorer */
    -ms-grid-columns:(100% auto)[15];
    -ms-grid-rows:(150px)[15]
}

.pIcons {
    border-radius: 15px;
    padding: 40px;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* position: relative; */
}

.pClosedIcon{
    margin:auto;
    text-align:center;
}

.pImage{
    width:auto;
    height:85px !important;
    margin:auto;
}

.pContent {
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: 0; */
    /* margin: auto; */
}

.pIcons .pContent .pTitle { 
    text-align: center;
    font-size: 30px;
    line-height: auto;
    color:#4D4D4D; 
    padding: 3px 8px 3px 8px;
    margin: auto;
    font-family: "rift",sans-serif;
    font-weight: 500;
}
.size5 {
    grid-column-end: span 1;
    grid-row-end: span 1;
}

.openGrid {
    grid-column-end: span 2;
    grid-row-end: span 2;
}
.details {
    display: none;
    line-height: 80%;
}
.details span{
    font-size: 100%;
    color:rgba(210,210,210,1);
}
.imageHolder{
    position: relative;
    float: right;
    height: 100%;
    max-width: 150px;
    overflow: hidden;
}

.open .details {
    display: block;
    height: 100%;
}

.open .pContent{
    /* position: relative; */
    width: 100%;
    height: 100%;	
}

.open .pContent .pTitle, .open .pContent .pClosedIcon{
    display: none;
}

.open .pContent .details .imageTitle{
    position:relative;
}

.open .pContent .details h3{
    font-size:51px;
    color:#4D4D4D;
    font-size: 51px;
    color: #4D4D4D;
    margin: 0;
    bottom: 0;
    position: absolute;
    margin-left: 145px;
    line-height: 1;
    float:left;
}

.open .pContent .pDescription{
    font-size: 18px;
    font-weight: 500;
    font-family: "rift",sans-serif;
    line-height: 133%;
    color:#4D4D4D;
    margin-top: 10px;
}

.open .pContent .pDescription .pLearnMore{

}

.open .pContent .pIconImage{
    float:left;
    width:125px;
}

/* .open .pContent .details .pButton button{ */
/* font-size: 26px; */
/* font-family: "Rift",sans-serif; */
/* background-color: #ce4e00; */
/* color: #FFF; */
/* width: 100%; */
/* padding: 11px 50px; */
/* margin-top: 3%; */
/* text-align: center; */
/* border:none; */
/* } */

/* *************
  Testimonials
************* */

.testimonial_image{
    float:left;
    width:186px;
}

.testimonial_image img{
    border-radius:100%;
    height:184px;
    width:184px;
    border:1px solid #797979;
}

.testimonial_image .testimonial_customer_info_mobile{
    color: #4D4D4D;
    font-weight: bold;
    font-size: 18px;
    margin-top: 25px;
    display:none;
}

.testimonial_quotation{
    float:right;
    width:100px;
    margin:0 10px;
}

.testimonial_quotation p{
    font-size: 200px;
    font-weight:bold;
    color: #BCBCBC;
    margin-top: -82px;
}

.testimonial_information{
    float:right;
    width:calc(100% - 306px);
}

.testimonial_information .testimonial_main_text{
    color: #4D4D4D;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}

.testimonial_information .testimonial_customer_info{
    color: #4D4D4D;
    font-weight: bold;
    font-size: 18px;
    margin-top: 25px;
    margin-bottom: 50px;
}

.testimonial_wrap{
    background-color: inherit !important;
}

.slick-arrow{
    font-size: 32px;
    font-family:"rift",sans-serif;
    background-color: black;
    color: #FFF;
    border: none;
    padding: 4px 20px;
    border-radius: 42px;
    font-weight: 900;
    position: absolute;
    top: 33%;
    z-index:1;
    display:none !important;
}

.testimonial_wrap:hover .slick-arrow{
    display:block !important;
}

.slick-prev{
    left: 0;
}

.slick-prev:hover{
    background-color:#ce4e00;
}

.slick-next{
    right: 0;
    right: 0;
}

.slick-next:hover{
    background-color:#ce4e00;
}

/* ****************
        Products
**************** */
.product_featured_image{
    float:right;
}

.product_featured_image img{
    max-width: 544px !important;
    max-height: 366px !important;
    border: 1px solid #707070;
}

.product_subtitle h2{
    color:#2B2B2B;
    font-size:40px !important;
    max-width: 383px;
}

.product_description{
    color: #4D4D4D;
    font-size: 18px;
    margin: 40px 0 80px 0;	
}

.product_features h3{
    margin-bottom:30px;
}

.product_feature_list_left{
    float:left;
    width:45%;
    margin:0;
}

.product_feature_list li{
    font-weight: 500;
    font-size: 18px;
    color: #4D4D4D;
    margin-bottom: 15px;
    list-style-image: url(https://pluss.net/wp-content/uploads/2019/02/bullet.svg);
}

.product_feature_list_right{
    float: right;
    width:45%;
    margin:0;
}

.product_downloadbutton{
    margin-top:75px;
    margin-bottom:65px;
}

/* ****************
        Archives
**************** */
.archive-box{
    width: calc(33% - 10px);
    margin: 5px;
    float: left;
}

.archive-image-container{
    width: 100%;
    height: 350px;
    background-position: center;
    background-size: cover;
}

.archive-title-word {
    color: #000;
    display: inline-block;
    background-color: whitesmoke;
    padding: 0 10px;
    transition: background-color .5s, color .5s;
}

div.archive-image-container:hover .archive-title-wrap .archive-title-word {
    background-color: #010101;
    color: #ce4e00;
}

.archive-title-wrap {
    font-size: 41px;
    line-height: 1.2;
    font-family: "Rift";
    /* background-color: #f5f5f5; */
    width: 75%;
    font-weight: 700;
}

/* ****************
  ROI Calculator
**************** */
input[type=text].roiinput {
    background-color: #e3e3e3;
    padding: 5px 0;
    border: none;
    border-bottom: 1px solid black;
    min-width: 23px;
    width: fit-content;
    text-align: center;
    margin-left: 3px;
}

input[type=text].roiAlert{
    background-color: #d04f4f;
    color: #FFF;
}

span.roitotal{
    font-weight:bold;
}

/* ****************
    Contact Us
**************** */
a.plu_privacy_link {
    font-weight: bold;
    color: #ce4e00;
}

/* Cookies Notice */
#cookie-notice .cn-button{
    float:right;
}
.cookie-notice-container{
    text-align:left;
}
/* ****************
        Responsive
**************** */
@media only screen and (min-width: 1025px) {
    /* *************
            Navigation
    ************* */
    .menu-item:last-child>.menu-item-link{
        color:#FFF !important;
        padding: 5px 20px !important;
        margin: 5px 0 !important;
        font-size: 18px;
        background-color: #ce4e00;
        border-radius: 12px;
        font-weight: 500;
        transition:none !important;
        border-bottom:none !important;
    }


    .menu-item:last-child>.menu-item-link:hover{
        background-color:#000 !important;
        color:#FFF !important;
        border-bottom:none !important;
        padding: 5px 20px !important;
    }

    ul.sub-menu>li.menu-item:last-child>a.menu-item-link{
        color:#000!important;
        padding:20px !important;
        margin: initial !important;
        font-size: initial;
        background-color: #FFF;
        border-radius: 0;
        font-weight: 700;
        transition:none !important;
        border-bottom:none !important;
    }


    ul.sub-menu>li.menu-item:last-child>a.menu-item-link:hover{
        background-color:#000 !important;
        color:#FFF !important;
        border-bottom:none !important;
        padding:20px !important;
    }
}

@media only screen and (max-width: 1024px) {
    
    .pls_home_iconboxes_wrapper{
        width:100% !important;
    }
}

@media only screen and (max-width: 960px) {
    /* *************
            Grid
    ************* */
    .pImage{
        width:70px;
    }

    /* *************
      Testimonials
    ************* */
    .testimonial_image{
        float: none;
        width:100%;
    }

    .testimonial_image img{
        width:100px;
        height:100px;
        display:inline-block;
    }

    .testimonial_image .testimonial_customer_info_mobile{
        display:inline-block;
        margin-left: 30px;
        font-size: 16px;
        max-width: calc(100% - 175px);
        word-break: break-word;
    }

    .testimonial_information .testimonial_customer_info{
        display:none;
    }

    .testimonial_quotation{
        width:70px;
    }

    .testimonial_quotation p{
        font-size: 138px;
        margin-top: -62px;
    }

    .testimonial_information{
        width:calc(100% - 90px);
    }
    /*************** 	
      Archive page grid 
    *************/
    .archive-box {
        width: calc(100% - 10px);
    }
}

@media only screen and (max-width: 768px) {
    /* *************
      General
    ************* */

    h1{
        font-size:60px !important;
    }

    .mk-quick-contact-wrapper.is-active{
        right: 77px;
        bottom: 71px;
    }



    /* ************
            Homepage
    ************ */
    .ms-container{
        background-color:#00000094;
    }

    .pls_slidertext{
        color:#FFF;
        width: calc(100% - 20px) !important;
        font-size: 1rem;
        padding: 10px;
    }

    .pls_sliderheader h1{
        color:#FFF !important;
        font-size: 6rem !important;
    }
    .pls_sliderbutton {
        /*top: 50px !important;*/
    }

    .home-sectiontwo h2{
        font-size:40px !important;
        text-align:center;
    }

    .home-sectiontwo p{
        text-align:center;
    }

    .ms-slide-bgcont img{
        background-color:#000;
        opacity:0.6;
    }


    /* *************
    Grid
    ************* */
    .grid{
        grid-template-columns: repeat(2, minmax(49%,1fr));
    }

    .size5:last-child{
        grid-column-end:span 2;
    }

    .pIcons .pContent .pTitle{
        font-size:27px;
    }

    .open .pContent .pIconImage{
        float: none;
        display: block;
        margin: auto;	
    }

    .pIcons{
        padding: 35px 5px;
    }

    .pIcons.size5.open {
        padding: 40px;
    }

    .pImage{
        width:70px;
        height:auto !important;
    }

    .open .pContent .details h3{
        float: none;
        position: relative;
        margin-left: 0;
        font-size: 38px;
        text-align: center;
    }

    /* Product */
    .product_featured_image{
        float: none;
        margin: auto;
        text-align: center;
    }

    .product_headers{
        text-align:center;
    }

    .product_subtitle h2{
        max-width:100%;
    }

    .product_feature_list_left, .product_feature_list_right{
        float:none;
        width:100%;
        margin: 10px;
    }

    .product_featured_image img{
        width: 100% !important;
    }

    /* Icon Box */
    .companyBox{
        margin-bottom:20px;
    }
}

@media only screen and (max-width: 700px) {
    .mk-quick-contact-wrapper{
        display:none;
    }
}